mdns_opts.h File Reference
`#include "lwip/opt.h"`

## Macros

#define | MDNS_MAX_SERVICES 1
#define | MDNS_PROBE_DELAY_MS 250
#define | MDNS_MAX_STORED_PKTS 4
#define | MDNS_OUTPUT_PACKET_SIZE ((MDNS_MAX_SERVICES == 1) ? 512 : 1450)
#define | MDNS_RESP_USENETIF_EXTCALLBACK LWIP_NETIF_EXT_STATUS_CALLBACK
#define | LWIP_MDNS_SEARCH 1
#define | MDNS_MAX_REQUESTS 2
#define | MDNS_DEBUG LWIP_DBG_OFF

## Detailed Description

MDNS responder